GujRAMS - Feature #1929

New Observation in GujRAMS MES Module
04/06/2025 06:22 PM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 04/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

New Observation in GujRAMS MES Module.
Kindly refer to the attached file.

History

#1 - 10/06/2025 01:22 PM - prathyusha Ramisetti

- Assignee set to Bhanuchander Sannidhanam

#2 - 16/06/2025 05:49 PM - Keerthi Karri
- File New Observations in GujRams for MES Module (5) Thus.docx added

#3 - 23/06/2025 10:49 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#4 - 23/06/2025 10:49 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#5 - 25/06/2025 12:07 PM - Krishna Guda
- File QA Status Updated_New Observations in GujRams for MES Module (5) Thus.docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

Failed Test Case: Issue 2

Files
New Observations in GujRams for MES Module.docx 807 KB 04/06/2025 Krishna Kanth A
New Observations in GujRams for MES Module (5) Thus.docx 808 KB 16/06/2025 Keerthi Karri

QA Status Updated_New Observations in GujRams for MES Module (5808&Bdocx ~ 25/06/2025

01/07/2025

Krishna Guda
